.c_grayboxednt { font-size:10px; margin-bottom:5px;border: 1px solid #ddd;padding:7px 10px;background:#fff;}
.c_grayboxednt .containerpane{ margin:0px; border-bottom:1px transparent solid}
.c_grayboxednt:hover{ border:1px #c3c3c3 solid;background:#fff}
.c_grayboxednt h3 { font-size:16px;color: #8a8c8f;}
.c_grayboxednt p{color:#8a8c8e;}